## python-apischema 0.18.3

=== benchmark/requirements.txt ===
cattrs==23.1.2
marshmallow==3.20.1
mashumaro==3.10
matplotlib==3.8.0
pandas==2.1.1
pydantic==2.4.2
typedload==2.26
pyserde==0.12.3
