=== scripts/requirements.txt ===
Cython==3.0.11
setuptools==75.1.0;python_version>="3.12"
