=== tests/requirements.txt ===
graphql-core==3.2.4
attrs==22.1.0
bson==0.5.10
docstring-parser==0.16
pydantic==1.10.18
pytest==7.4.2
pytest-cov==4.0.0
pytest-asyncio==0.20.3
SQLAlchemy==1.4.45
typing-extensions==4.8.0;python_version>="3.8"
typing-extensions==4.7.1;python_version<"3.8"
