=== debian/changelog ===
python-apischema (0.18.3-2) unstable; urgency=medium

  * Team upload.
  * d/patches/pytest-8.4.patch: Fix deprecated pytest imports
    Thanks Alexandre Detiste! (Closes: #1112474)

 -- Tianyu Chen <billchenchina2001@gmail.com>  Sat, 30 Aug 2025 05:04:13 +0800

python-apischema (0.18.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 11 Oct 2024 12:01:01 +0100

python-apischema (0.18.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 08 Sep 2024 10:50:10 +0100

python-apischema (0.18.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1080023)

 -- Edward Betts <edward@4angle.com>  Thu, 29 Aug 2024 17:40:34 +0100
