=== debian/control ===
Source: python-apischema
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-graphql-core <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/wyfo/apischema
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-apischema
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-apischema.git

Package: python3-apischema
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: JSON serialization and deserialization, GraphQL and JSON schema generation
 Provides JSON serialization and deserialization, GraphQL schema generation,
 and JSON schema generation using Python typing. This library simplifies
 working with API data by leveraging standard Python features such as
 dataclasses and typing. It supports a wide range of data types and is
 adaptable to different use cases. With automatic schema generation, it helps
 to validate and serialize data seamlessly. The library also includes
 integrated support for GraphQL, making it versatile for various API
 implementations.
