=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-apischema-$1\.tar\.gz/ \
  https://github.com/wyfo/apischema/tags .*/v?(\d\S+)\.tar\.gz
